Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 07:45:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Almas.A.Ghafoor (Bobby)                    Hi           11:06 AM, 14th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:06 AM, 14th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:06 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    1           11:06 AM, 14th Oct                   MAX UAE whatsapp bot                    Hello Almas.A.Ghafoor (Bobby) , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:06 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    3           11:06 AM, 14th Oct                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:06 AM, 14th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:06 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    2           11:07 AM, 14th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:07 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    1           11:07 AM, 14th Oct                   MAX UAE whatsapp bot                   Please enter your email address           11:07 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    [email-masked]           11:07 AM, 14th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:07 AM, 14th Oct                   Sohaib                   Hi Almas ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:08 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Hi           11:09 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Plz I need urgent help           11:09 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    On my refund           11:09 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    I knew u have policy of 5 to 7 days           11:09 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    But iam in urgent need of money           11:09 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Iam ur regular customer           11:10 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Never returned items thus is 2nd time only           11:10 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Plz if I can get refund money today           11:10 AM, 14th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:11 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Yesterday I went to sharjah city center for return           11:11 AM, 14th Oct                   Sohaib                   Could you please share the exact order number           11:12 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                             11:13 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                             11:13 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    I have send u images           11:14 AM, 14th Oct                   Sohaib                   Please allow me a moment to check this for you.           11:15 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Plz ok           11:15 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    May Allah bless you           11:15 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Iam in urgent need of money           11:15 AM, 14th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:19 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Ok           11:19 AM, 14th Oct                   Sohaib                   Kindly note that the amount you paid online will be refunded back to your original payment method within 7-14 working days as per your concern bank process           11:23 AM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           11:24 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    U give me refeance I will follow up with bank           11:24 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    U mean bank will return money in 7 to 14 days           11:25 AM, 14th Oct                   Sohaib                   If you could specify your order number that would be better to check the exact order as well           11:25 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Ok           11:26 AM, 14th Oct                   Sohaib                   Yes when the amount processed successfully it will take 7-14 days as per your bank process           11:26 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Dear I did not buy online           11:27 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    I buy from max alwahda branch           11:27 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    And zahia center           11:27 AM, 14th Oct                   Sohaib                   If this regarding offline purchase please get in touch wiht store directly or you can provide us with your original invoice and we can chekthis with store as well           11:28 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Original invoice is with sharjah city center max branch           11:30 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    If u can take from them           11:30 AM, 14th Oct                   Sohaib                   Do you have recvied your invoce pic via email ?           11:31 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    I will check           11:33 AM, 14th Oct                   Sohaib                   Also Please provide us with a valid contact number and email ID and we are going to escalate to our store team to send us the refund confirmation so we can forward it to you via mail as well           11:33 AM, 14th Oct                   Sohaib                   Hi Almas, I'm not getting a response from you. Are we still connected?           11:35 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Yes           11:36 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    My number is 0504371608           11:36 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    And email [email-masked]           11:36 AM, 14th Oct                   Sohaib                   Have you found your invoice or invoice number           11:37 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    I have approached the bank they are asking for ERN number           11:37 AM, 14th Oct                   Sohaib                   Yes we can share the RRN number if we have received the invoice number           11:38 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Ok           11:38 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    I got email           11:38 AM, 14th Oct                   Sohaib                   Could you please share the email received           11:39 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                             11:39 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    But I received only for one           11:39 AM, 14th Oct                   Sohaib                   How many items your returned           11:40 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Only 2           11:40 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                             11:41 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Ok sorry got 2nd also           11:41 AM, 14th Oct                   Sohaib                   So now you need refund confirmation as well could you please confirm           11:41 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Means           11:42 AM, 14th Oct                   Sohaib                   Have you recived your refund yet           11:42 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    No           11:43 AM, 14th Oct                   Sohaib                   We are going now to check that with our team and we will get back to you very soon via the email provided           11:44 AM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           11:44 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    Ok           11:44 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    No that's all thanks so much           11:44 AM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 14th Oct                     Almas.A.Ghafoor (Bobby)                    May Allah bless you           11:44 AM, 14th Oct                   Sohaib                   Stay Safe           11:45 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002218